div.menulevel1 {
  margin-top: 10px;
}

div.menulevel2 {
  padding: 8px 0 5px 17px;
  background: url(menu_bg0.gif) 0px 0px no-repeat #fff;
  font-size: 11px;
  font-weight: bold;
}

div.menulevel2 a {
  color: #7E828E;
  text-decoration: none;
}

div.menulevel2 a:hover {
  color: #3F4A6B;
  text-decoration: underline;
}

/*  GLOBAL STYLE   */

body {
  margin: 0;
  padding: 0;
}


/*  NAVIGATION   */

.global_menu {
  color: #FFFFFF;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
}
.global_menu a.m {
  display:block;
  padding-bottom: 3px;
  color: #FFFFFF;
  text-decoration: none;
}
.global_menu a.m:hover {
  text-decoration: underline;
}


.section_menu {
  background: url(m_bg_sec.gif) right top;
}
.section_menu_line {
  padding: 8px 0 5px 17px;
  background: url(menu_bg0.gif) 0px 0px no-repeat;
}
.section_menu_last {
  background: url(m_bg_las.gif) right bottom;
}
.section_menu_line a, .section_menu_last a {
  display: block;
  color: #7E828E;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
}
.section_menu_line a:hover, .section_menu_last a:hover{
  color: #3F4A6B;
  text-decoration: underline;
}


.sub_menu {
    font-size: 11px;
    color: #000000;
}
.sub_menu a{
    color: #000000;
    text-decoration:none;
}
.sub_menu a:link{
    color: #000000;
}
.sub_menu a:visited{
    color: #000000;
}
.sub_menu a:hover{
    color: #690000;
}


.copyrights {
    font-size: 9px;
    color: #FFFFFF;
}
.copyrights a{
    color: #FFFFFF;
    text-decoration:none;
}

.dn_menu {
    font-size: 11px;
    color: #7E828E;
}
.dn_menu a{
    color: #7E828E;
    text-decoration:none;
    padding:0px 10px 0px 10px;
}
.dn_menu a:link{
    color: #7E828E;
}
.dn_menu a:visited{
    color: #7E828E;
}
.dn_menu a:hover{
    color: #FF9E0C;
}


/*  FONTS   */
body {
  color: #4A4A4A;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
  font-size: medium;
}

.vrezka {
  font-size: medium;
  font-weight:bold;
  color: #5A5F71;

}

.vrezka2 {
  font-size: medium;
  font-weight:bold;
  color: #5A5F71;
  margin: 0px 0px 0px 30px;
}

.vrezka3 {
  font-size: medium;
  font-weight:bold;
  color: #5A5F71;
  margin: 0px 0px 0px 30px;
}

.subbb {
  font-size: 11px;
  color: #454A59;
}
.subbb th {
  font-size: x-small;
  color: #FFFFFF;
  text-align: left;
}
.subbb td a {
  font-size: 11px;
  line-height: 150%;
  color: #454A59;
}

.col_left {
  font-size: small;
  color: #7E828E;
}

.col_right {
  font-size: small;
}

h1.zag {
  font-size: x-small;
  color: #C2B5A9;
  text-transform: uppercase;
  padding-top: 18px;
}

.text_inner {
  padding-top: 10px;
  color: #4A4A4A;
  font-size: 100%;
}
.text_inner h1 {
  margin: 10px 0 10px 0;
  padding: 0;
  color: #4A4A4A;
  font-size: 16px;
  text-transform: uppercase;
}
.text_inner p#crumbs {
  margin: 7px 0;
  padding: 0;
  font-size: 12px;
}
.text_inner p {
  font-size: 12px;
}

.text {
  font-size: small;
  color: #4A4A4A;
}
.text p {
  margin:0px;
  padding: 0px 0px 15px 0px;
  color: #4A4A4A;
  font-size: 12px;
}


/*===============================================
  Общие элементы для всех страниц
  ===============================================*/

div.dots {
  height: 3px;
  margin: 0em 0;
  background: url(bdot0000.gif) center left repeat-x;
}

/* Навигация по страницам */
p.pageNumbers {
  width: 100%;
  margin: 0;
  padding: 20px 0;
  color: #000;
  font-size: .7em !important;
  text-align: right !important;
}

p.pageNumbers a {
  padding: 0 1px;
  color: #000;
  text-decoration: none;
}

p.pageNumbers a:hover {
  text-decoration: underline;
}

p.pageNumbers b {
  padding: 0 2px;
  color: #fff;
  background: #690000;
}

/* Левая часть страницы содержания (обложка + обозреватели) */
div#rightside {
  width: 230px;
  float: right;
  clear: both;
  padding-left: 10px;
  background: #FFF;
}

/* Обложка */
div#rightside img#cover {
  display: inline;
  margin: 0;
  padding: 0;
}

/* Блок обозревателей */
div#rightside h2 {
  padding: 10px;
  margin: 12px 0 0 0;
  color: #FFF;
  background-color: #7E828E;
  font-size: x-small;
  text-transform: uppercase;
}

div#rightside p {
  clear: both;
  margin: 0;
  padding: 10px 0 0 10px;
  vertical-align: top;
}

div#rightside p img {
  display: block;
  float: left;
  margin-right: 10px;
  vertical-align: middle;
}

div#rightside p a {
  color: #4A4A4A;
  text-decoration: none;
}

div#rightside p a:hover {
  text-decoration: underline;
}

div#rightside p a.SmallLink {
  display: block;
  margin-top: 2px;
  color: #690000;
  font-size: x-small;
  text-decoration: underline;
}

div#rightside p a.SmallLink img {
  display: inline;
  margin: 0 4px 0 0;
  padding: 0;
}

/*===============================================
  Страница "В этом номере"
  ===============================================*/

/* Страница "В этом номере" */
#in_this_issue {
  color: #000;
}

/* Номер выпуска */
#in_this_issue h1 {
  margin: 0 0 12px 0;
  padding: 0;
  color: #690000;
}

/* Название рубрики */
#in_this_issue h2 {
  margin: 15px 0 0 0;
  padding: 0;
  color: #7E828E;
  font-size: medium;
  text-transform: uppercase;
}

/* Название подрубрики */
#in_this_issue h3 {
  margin: 0;
  font-size: small;
}

/*  */
#in_this_issue p {
  margin: 0 240px 10px 0;
  padding: 0;
  color: #4A4A4A;
  font-size: 11px;
}

/* Статья (состоит из названия и номера страницы) */
#in_this_issue p.article {
  margin: 0 240px 10px 0;
  padding: 0;
  background: url(bdot0000.gif) 100% 0px repeat-x;
  font-size: small;
}

#in_this_issue p.article a {
  color: #4A4A4A;
  text-decoration: none;
}

#in_this_issue p.article a:hover {
  text-decoration: underline;
}

/* Название статьи */
#in_this_issue p.article .articleName {
  padding: 1px 6px 2px 0;
  background: #FFF;
}

/* Номер страницы */
#in_this_issue p.article .articlePage {
  float: right;
  margin-top: -1.2em;
  padding: 1px 0 1px 6px;
  color: #900113;
  background: #FFF;
  font-weight: bold;
}

/* Выделенный в содержании блок "Досье" */
#in_this_issue #dossier {
  margin: 20px 240px 0 0;
  padding: 20px 12px 0px 12px;
  background: #900113;
}

#in_this_issue #dossier h2 {
  margin: 0 0 7px 0;
  color: #FFF;
  font-size: medium;
}

#in_this_issue #dossier h3 {
  margin: 0 0 7px 0;
  color: #FFF;
  font-size: medium;
}

#in_this_issue #dossier p {
  color: #FFF;
  margin-bottom: 10px;
  margin-right: 0px;
  font-size: small;
  text-align: left;
}

#in_this_issue #dossier p.big {
  color: #FFF;
  font-weight: bold;
  font-size: medium;
}

#in_this_issue #dossier p.article {
  border-bottom-color: #FFF;
  color: #FFF;
  margin-right: 0px;
  background: url(wdot0000.gif) 100% 0px repeat-x;
  font-weight: bold;
}

#in_this_issue #dossier p.article a {
  color: #FFF;
}

#in_this_issue #dossier p.article .articleName {
  background: #900113;
}

#in_this_issue #dossier p.article .articlePage {
  padding: 1px 10px 1px 6px;
  color: #FFF;
  background: #900113;
}

/*===============================================
  Страница "О журнале"
  ===============================================*/

#about h1 {
  margin: 0 0 12px 0;
  padding: 0;
  color: #690000;
}

#about h2 {
  margin: 2em 0 1em 0;
  padding: 0;
  color: #7E828E;
  font-size: small;
  text-transform: uppercase;
}

#about h2 b {
  color: #690000;
}

#about h3 {
  margin: 0;
  font-size: small;
}

#about p {
  margin: 0 0 1em 0;
  padding: 0;
  font-size: small;
}

#about p b {
  color: #690000;
}

#about ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  color: #4A4A4A;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: small;
}

#about ul li {
  padding-left: 16px;
  line-height: 1.4em;
  background: url(m_marker.gif) 0 7px no-repeat;
}

/*===============================================
  Страница "Контакты"
  ===============================================*/

#contacts h1 {
  margin: 0 0 12px 0;
  padding: 0;
  color: #690000;
}

#contacts h2 {
  margin: 2em 0 0 0;
  border-bottom: 1px solid #7E828E;
  padding: 0;
  color: #7E828E;
  font-size: small;
  text-transform: uppercase;
}

#contacts h2 b {
  color: #690000;
}

#contacts h3 {
  margin: 0 0 0 0;
  font-size: small;
}

#contacts p {
  margin: 0 0 1em 0;
  padding: 0;
}

#contacts p a.SmallLink {
  display: block;
  margin: 0px 0 4px 0;
  color: #690000;
  font-size: x-small;
  text-decoration: underline;
}

#contacts p a.SmallLink img {
  display: inline;
  padding: 0 4px 0 0;
  background: #FFF;
  vertical-align: bottom;
}

#contacts div#rightside h2 {
  margin: 0;
}

/*===============================================
  Страница отправки сообщения
  ===============================================*/

#feedback h1 {
  margin: 0.2em 0 0.5em 0;
  color: #690000;
  font-size: small;
}

#feedback p, #feedback form {
  font-size: x-small;
}

/*===============================================
  Страница списка статей в рубрике
  ===============================================*/

#ArticlesList h1 {
  margin: 0 0 12px 0;
  padding: 0;
  color: #690000;
}

#ArticlesList h2 {
  margin: 1em 0 0 0;
  padding: 0;
  color: #7E828E;
  font-size: medium;
  text-transform: uppercase;
}

	#ArticlesList h2 b {
	  color: #690000;
	}

#ArticlesList h3 {
  margin: 1em 0 0 0;
  font-size: small;
  font-weight: normal;
}

	#ArticlesList h3 a {
	  color: #690000;
	  font-weight: bold;
	  text-decoration: none;
	}

	#ArticlesList h3 a:hover {
	  text-decoration: underline;
	}

#ArticlesList p {
  margin: 1em 0 0.5em 0;
  padding: 0;
  font-size: small; 
}

	#ArticlesList p.author {
	  margin: 0 0 0em 0;
	  color: #818287;
	}

	#ArticlesList p.announce {
	  margin: 0.5em 0 0.5em 0;
	}

	#ArticlesList p.pageNumbers {
	  margin: 0;
	}

/*===============================================
  Страница полного вывода статьи
  ===============================================*/

#Article h1 {
  text-align: left;  
  font-size: large;
  color: #690000;  
}

#Article h2 {
  font-size: medium;
}

#Article h2 a {
  color: #000;
  text-decoration: none;
}

#Article h2 a:hover {
  text-decoration: underline;
}

#Article h3 {
  color: #690000;
  font-size: medium;
  text-align: left;
}

#Article h3 a {
  color: #000;
  text-decoration: none;
}

#Article h3 a:hover {
  color: #690000;
  text-decoration: underline;
}

#Article h4 {
  color: #690000;
  font-size: small;
  text-align: left;  
}

#Article h4 a {
  color: #000;
  text-decoration: none;
}

#Article h4 a:hover {
  color: #690000;
  text-decoration: underline;
}

#Article p {
  margin: 0 1em 1.2em 1em; 
  font-size: small;   
}

#Article p#crumbs {
  margin: 0 0 0.5em 0;
  color: #690000;
  font-weight: bold;
}

#Article p#crumbs a {
  color: #690000;
  text-decoration: none;
}

#Article p#crumbs a:hover {
  text-decoration: underline;
}

#Article #ShortVersion {
  margin: 2em 0 0 0;
  background: url(article_.gif) 100% 100% no-repeat #FFBA38;
}

#Article #ShortVersion h4 {
  margin: 0;
  padding: 20px 0 0 35px;
  color: #690000;
  font-weight: bold;
  font-size: 28px;
  line-height: .8em;
}

#Article #ShortVersion p {
  margin: 0;
  padding: 10px 0 20px 35px;
  color: #690000;
  font-size: 11px;
  font-weight: bold;
  text-align: left;
}

#Article div#rightside {
  margin: 20px 0 10px 0;
}

#Article div#rightside p {
  text-align: left;
}

#Article div#rightside div#AuthorBlock {
  background-color: #EEE6DC;
}

#Article div#rightside div#AuthorBlock p {
  float: left;
  padding-left: 24px;
  font-size: 11px;
  line-height: 1.6em;
  text-align: left;
}

#Article div#rightside div#AuthorBlock p img {
  margin-right: 8px;
  margin-top: 2px;
  vertical-align: bottom;
}

#Article div#rightside div#AuthorBlock p img.face {
  float: right;
  position: relative;
  left: 10px;
  margin: 0 0 5px 0;
  border: 2px solid #FFF;
}

#Article ol {
  padding: 0;
  margin: 0 0 0 20px;
  color: #000;
  font-size: small;
  text-align: left;
}

	#Article ol li a {
	  color: #000;
	  text-decoration: none;
	}

	#Article ul li a:hover {
	  color: #690000;
	  text-decoration: underline;
	}

#Article ul {
  list-style-type: square;
  padding: 0;
  margin: 0 0 0 20px;
  color: #000;
  font-size: small;
  text-align: left;
}

	#Article ul li a {
	  color: #000;
	  text-decoration: none;
	}

	#Article ul li a:hover {
	  color: #690000;
	  text-decoration: underline;
	}

/*===============================================
  Новая страница "Статья"
  ===============================================*/

#ArticleNew {
  margin: 0;
}

#ArticleNew #page_path {
  margin-bottom: 10px;
}

#ArticleNew #page_path img {
  display: block;
}

#ArticleNew #page_path img.part2 {
  margin-left: 20px;
}

#ArticleNew #author_block {
  float: right;
  clear: right;
  width: 230px;
  padding-top: 10px;
}

#ArticleNew #author_block p {
  margin: 0;
  padding: 0;
  font-size: .7em;
}

#ArticleNew #author_block p.name {
  color: #690000;
  font-weight: bold;
  text-align: left;
}

#ArticleNew .artTools {
  margin: 0;
  padding: 10px 0px 10px 5px;
  font-size: 0.7em;
  text-align: left;
}

#ArticleNew .artTools a {
  display: block;
  margin-bottom: 4px;
  color: #4B4B4B;
  font-size: 11px;
  text-decoration: none;
}

#ArticleNew .artTools a:hover {
  text-decoration: underline;
}

#ArticleNew .artTools a img {
  display: inline;
  margin-right: 10px;
}

td.text_inner img.top {
  display: block;
  position: absolute;
  top: 0;
}
td.text_inner img.bottom {
  display: block;
  position: absolute;
  bottom: 0;
}
td.text_inner img.left {
  display: block;
  position: absolute;
  left: 0;
}
td.text_inner img.right {
  display: block;
  position: absolute;
  right: 0;
}

#ArticleNew #article_text {
  clear: both;
  margin: 1em 0 0 0;
}

td.text_inner h1 {
  margin: 1.2em 0 0.8em 0;
  color: #690000;
  font-size: 1.2em;
  text-transform: uppercase;
  text-align: left;
}

td.text_inner h1 a {
  color: #690000;
}

td.text_inner h2 {
  margin: 1.2em 0 0.8em 0;
  color: #676D7B;
  font-size: 1.0em;
  text-transform: uppercase;
  text-align: left;
}

td.text_inner h2 a {
  color: #676D7B;
}

td.text_inner h3 {
  margin: 1.2em 0 0.8em 0;
  color: #676D7B;
  font-size: 0.9em;
  text-transform: uppercase;
  text-align: left;
}

td.text_inner h3 a {
  color: #690000;
}

td.text_inner h4 {
  margin: 1.2em 0 0.8em 0;
  color: #676D7B;
  font-size: 0.8em;
  text-transform: uppercase;
  text-align: left;
}

td.text_inner h4 a {
  color: #690000;
}

td.text_inner p {
  margin: 0 0 1em 0;
  font-size: 0.8em;
  line-height: 1.1em;
}

td.text_inner p.abstract {
  margin-bottom: 1.4em;
  color: #676D7B;
  font-size: 0.8em;
  font-style: italic;
}

td.text_inner p strong {
  color: #000;
  font-weight: bold;
}

td.text_inner ol {
  margin: 0 0 1em 2.5em;
  padding: 0;
  font-size: 0.8em;
}

td.text_inner ol li {
  margin: 0;
  padding: 0;
}

td.text_inner ul {
  list-style-type: none;
  margin: 0 0 1em 10px;
  padding: 0;
  font-size: 0.8em;
}

td.text_inner ul li {
  margin: 0;
  padding: 0 0 0 15px;
  background: url(bull_ora.gif) 0px 6px no-repeat;
}
* html td.text_inner ul li {
  background-position: 0px 8px;
}

td.text_inner .accent dl {
  font-size: 0.7em;
}

td.text_inner table.intext {
  width: 93%;
  margin: 0 0 1em 0;
  font-size: 0.8em;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 100%;
}
html>body td.text_inner table.intext {
  width: 100%;
}

td.text_inner table.intext th {
  padding: 0.4em 1em;
  color: #000;
  background-color: #EDEDEF;
  font-weight: bold;
  text-align: left;
}

td.text_inner table.intext td {
  padding: 0.4em 1em;
  border-left: 1px solid #EDEDEF;
  border-right: 1px solid #EDEDEF;
  border-bottom: 1px solid #EDEDEF;
}

td.text_inner table.intext .top_left {
  background: url(table_to.gif) 0px 0px no-repeat #EDEDEF;
  border-left: none;
}

td.text_inner table.intext .top_right {
  background: url(table_to.gif) right top no-repeat #EDEDEF;
  border-left: none;
}

td.text_inner table.intext .bottom_left {
  background: url(table_bo.gif) left bottom no-repeat #FFF;
  border-left: none;
  border-bottom: none;
}

td.text_inner table.intext .bottom_right {
  background: url(table_bo.gif) right bottom no-repeat #FFF;
  border-right: none;
  border-bottom: none;
}

td.text_inner .accent {
  position: relative;
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 2px 10px;
  background: #F6F2ED;
}

/* \*/
* html .accent {height: 1%;}
/* */

* html td.text_inner .accent img.right {
  right: -1px;
}

td.text_inner .accent p {
  font-size: .7em;
}

td.text_inner .rightSide {
  width: 230px;
  float: right;
  clear: right;
  margin-left: 20px;
  margin-top: 0;
  margin-bottom: .2em;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 210px;
}
html>body td.text_inner .rightSide {
  width: 210px;
}

/* \*/
* html .rightSide {height: 1%;}
/* */

* html td.text_inner .rightSide img.right {
  right: 0px;
}

td.text_inner .leftSide {
  width: 230px;
  float: left;
  clear: left;
  margin-right: 20px;
  margin-top: 0;
  margin-bottom: .2em;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 210px;
}
html>body td.text_inner .leftSide {
  width: 210px;
}

/* \*/
* html .leftSide {height: 1%;}
/* */

* html td.text_inner .leftSide img.right {
  right: 0px;
}

td.text_inner .accent h2 {
  color: #914E42;
  font-size: 0.8em;
}

td.text_inner .accent_right {
  float: right;
  width: 230px;
  margin: 0 0 4px 10px;
  background: url(accent_r.gif) left bottom no-repeat;
  padding-bottom: 7px;
}

td.text_inner .accent_right div {
  border-right: 1px solid #FF9600;
  border-left: 1px solid #FF9600;
  padding: 1em 8px 0 8px;
}

td.text_inner .accent_right p {
  margin: 0;
  padding: 0 0 1em 0;
}

td.text_inner .accent_right p strong {
  color: #86312F;
}

td.text_inner .accent_right img {
  display: block;
}

td.text_inner p.tools_bottom {
  clear: both;
  margin: 4em 0 3em 0;
  font-size: 11px;
  text-align: center;
}

td.text_inner p.tools_bottom a {
  text-decoration: none;
}

td.text_inner p.tools_bottom a img {
  display: inline !important;
  margin-left: 30px;
  margin-right: 8px;
}

td.text_inner p.tools_bottom a:hover {
  text-decoration: underline;
}

#ArticleNew #ShortVersion {
  margin: 2em 0 0 0;
  background: url(article_.gif) right bottom no-repeat #FFBA38;
}

#ArticleNew #ShortVersion h4 {
  margin: 0;
  padding: 20px 0 0 35px;
  color: #690000;
  font-weight: bold;
  font-size: 28px;
  line-height: .8em;
}

#ArticleNew #ShortVersion p {
  margin: 0;
  padding: 10px 0 20px 35px;
  color: #690000;
  font-size: 11px;
  font-weight: bold;
  text-align: left;
}

/*===============================================
  Главная страница раздела "Диван"
  ===============================================*/

.DivanIndex p.announce {
  margin-top: 1em;
  color: #686c78;
  font-weight: bold;
}

.DivanIndex p a.more {
  color: #990000;
}


/*===============================================
  Страница "Словарь"
  ===============================================*/

#Dictionary h1 {
  margin: 0 0 1em 0;
  color: #690000;
}

#Dictionary h2 {
  margin: 0 0 0 2px;
  padding: 0;
  color: #690000;
  font-size: 16px;
  text-align: center;
}

#Dictionary h2 a {
  color: #000;
  text-decoration: none;
}

#Dictionary h2 a:hover {
  text-decoration: underline;
}

#Dictionary h3 {
  margin: 1em 0 0 0;
  color: #690000;
  font-size: medium;
  text-align: left;
}

#Dictionary h3 a {
  color: #000;
  text-decoration: none;
}

#Dictionary h3 a:hover {
  color: #690000;
  text-decoration: underline;
}

#Dictionary p {
  margin: 2em 0 0 0;
  font-size: 12px;
}

#Dictionary p.pageNumbers {
  margin-top: 0;
}

#Dictionary table {
  margin-bottom: 2em;
}

#Dictionary div.dots {
  margin: 0;
}

/*===============================================
  Страница "Консультации"
  ===============================================*/

#Consult {
  text-align: left;
}

#Consult h1 {
  margin: 0 0 1em 0;
  color: #690000;
}

#Consult h2 {
  margin: 1em 0 0 0;
  padding: 0;
  color: #7E828E;
  font-size: medium;
  text-transform: uppercase;
}

	#Consult h2 b {
	  color: #690000;
	}

#Consult h3 {
  color: #690000;
  margin: 1em 0 0 0;
  font-size: small;
  font-weight: bold;
  text-align: left;
}

	#Consult h3 a {
	  color: #690000;
	  text-decoration: none;
	}

	#Consult h3 a:hover {
	  text-decoration: underline;
	}

#Consult p {
  margin: 1em 0 0.5em 0;
  padding: 0;
}

#Consult p.author {
  margin: 0.5em 0 0 0;
  color: #818287;
}

#Consult p.announce {
  margin: 0em 0 0.5em 0;
}

#Consult p.pageNumbers {
  margin: 0;
}

/* Блок "Задать вопрос" */
#Consult #askQuestion {
  width: 165px;
  float: right;
  clear: both;
  margin: 1em 0 10px 10px;
  background-color: #920010;
}

	#Consult #askQuestion h2 {
	  margin: 10px;
	  padding: 0;
	  color: #FFF;
	}

	#Consult #askQuestion p {
	  margin: 10px;
	  padding: 0;
	  color: #FFF;
	  text-align: left;
	}

	#Consult #askQuestion a {
	  display: block;
	  margin: 10px;
	  padding: 0 0 20px 0;
	  color: #FFF;
	  font-size: small;
	  font-weight: bold;
	  text-decoration: none;
	}

	#Consult #askQuestion a:hover {
	  text-decoration: underline;
	}

/* Список рубрик */
#Consult table {
  margin-top: 1em;
  margin-bottom: 1em;
  background: #000;
  background: #EDEDEF;
}

	#Consult table td {
	  border-right: 1px solid #BABEC3;
	  padding: 10px;
	  padding-left: 0;
	}

	#Consult table td.borderless {
	  border-right: none;
	}

	#Consult table td img {
	  border: 1px solid #BABEC3;
	}

		#Consult table td h3 {
		  margin: 0 0 10px 0;
		}

		#Consult table td ul {
		  list-style-type: square;
		  padding: 0;
		  margin: 0 0 0 20px;
		  color: #000;
		  font-size: x-small;
		  text-align: left;
		}

			#Consult table td ul li a {
			  color: #000;
			  text-decoration: none;
			}

			#Consult table td ul li a:hover {
			  color: #690000;
			  text-decoration: underline;
			}

#Consult div.photo {
  width: 24%;
  height: auto;
  float: left;
  margin: 1em 0 0 0;
}

	#Consult div.photo img {
	  display: block;
	  background: #7E828E;
	}

	#Consult div.photo h3 {
	  margin: 5px 5px 5px 0;
	}

	#Consult div.photo p {
	  margin: 0;
	  padding: 0 15px 5px 0;
	  text-align: left;
	}

#Consult form {
  margin: 1em 0 0 0;
  padding: 0;
}

	#Consult form textarea {
	  border: 1px solid #000;
	  width: 99%;
	  font: small Tahoma, Verdana, Arial, Helvetica, sans-serif;
	}

/*===============================================
  Страница "Конкурсы"
  ===============================================*/

#Contests h1 {
  margin: 0 0 1em 0;
  color: #690000;
}

#Contests img {
  float: right;
  margin: 0 0 10px 10px;
}

#Contests h2 {
  clear: both;
  margin: 1em 0 0.5em 0;
  padding: 0;
  color: #7E828E;
  font-size: medium;
  text-transform: uppercase;
}

	#Contests h2 b {
	  color: #690000;
	}

#Contests h3 {
  margin: 0.6em 0 0.0em 0;
  font-size: small;
  text-transform: uppercase;
}

#Contests p {
  margin: 0;
  padding: 0;
}

#Contests a {
  color: #690000;
  text-decoration: none;
}

#Contests a:hover {
  text-decoration: underline;
}

#Contests div.dots {
  margin: 1em 0;
}

/*===============================================
  Страница "Адреса"
  ===============================================*/

#Address h1 {
  margin: 0 0 1em 0;
  color: #690000;
}

#Address h2 {
  clear: both;
  margin: 1em 0 0.5em 0;
  padding: 0;
  color: #7E828E;
  font-size: medium;
  text-transform: uppercase;
}

#Address p {
  margin: 0;
  padding: 0;
}

	#Address table td {
	  padding-right: 15px;
	}

#Address dl {
  margin: 0 0 1em 0;
  padding: 0;
  font-size: small;
  text-align: left;
}

	#Address dl dt {
	  margin: 1em 0 0 0;
	  padding: 0 0 0 12px;
	  background: url(m_marker.gif) left center no-repeat;
	  font-weight: bold;
	}

	#Address dl dt.addr {
	  color: #690000;
	}

	#Address dl dd {
	  margin: 0;
	  padding: 0;
	}

	#Address dl dd.addr {
	  padding: 0.4em 0 0.7em 0;
	  background-color: #EDEDEF;
	}

		#Address dl dd.addr ul {
		  margin: 0 0 0 30px;
		  padding: 0;
		  list-style-type: square;
		}

/*===============================================
  Страница "Тесты"
  ===============================================*/

#Tests h1 {
  margin: 0 0 1em 0;
  color: #690000;
}

#Tests h2 {
  clear: both;
  margin: 1em 0 0.5em 0;
  padding: 0;
  color: #7E828E;
  font-size: medium;
  text-transform: uppercase;
}

#Tests table td {
  vertical-align: top;
}

#Tests h3 {
  margin: 1em 0 0 0;
  font-size: small;
}

	#Tests h3 a {
	  color: #690000;
	  text-decoration: none;
	}

	#Tests h3 a:hover {
	  text-decoration: underline;
	}

#Tests p {
  margin: 0.5em 0 1em 0;
  padding: 0;
}

#Tests table {
  margin-top: 0.5em;
}
	
	#Tests table td {
	  font-size: small;
	  vertical-align: middle;
	}



/*===============================================
  Карта сайта
  ===============================================*/

#sitemap ul li {
  font-size: 12px !important;
}


/* Прочее */

span.rubrika {
    font-size: small;
    font-weight: bold;
    text-transform: uppercase;
    color: #7E828E;
}

.prizn_text {
    font-size: small;
    font-weight: bold;
    color: #7E828E;
    text-align: left;
}


div.cost_line {
    background: url(bdot0000.gif) left bottom repeat-x;
    padding:20px 0px 0px 0px;
}
div.cost_line span.cost_line_left{
    font-size: small;
    font-weight:bold;
    color: #7E828E;
    background-color:white;
    padding:2px;
}
div.cost_line span.cost_line_right{
    float:right;
    font-size: small;
    font-weight:bold;
    color: #FF9E0C;
    margin-top:-1.3em;
    background-color:white;
    padding:5px;
}



/*  OTHERS   */

.pic {
    border:1px solid #CBCBCB;
}

.pic_zam {
    border:2px solid #FFFFFF;
}

.pic_oboz {
    margin:0px 10px 10px 0px;
}

.tb_article_subm {
    font-size: 11px;
    text-align:left;

}

.tb_article_subm_text a{
    text-decoration:none;
    color: #4A4A4A;
    line-height: 150%;
}


/*  FORUM    */

div#forumblock {
  font-size:small;
  color: #000;
}

div#forumblock a {
  color: #690000;
  text-decoration:none;
}
div#forumblock a:hover {
  text-decoration:underline;
}

div#forumblock #header {
  font-size:x-small;
}
div#forumblock th{
  font-size:x-small;
  color: #FFFFFF;
  font-weight:bold;
  background-color:#7E828E;
}
div#forumblock th a{
  font-size:x-small;
  color: #FFFFFF;
  font-weight:bold;
  background-color:#7E828E;
}
div#forumblock th.th2{
  font-size:x-small;
  color: #7E828E;
  font-weight:bold;
  background-color:#EDEDEF;
}
div#forumblock th.th2 a{
  font-size:x-small;
  color: #7E828E;
  font-weight:bold;
  background-color:#EDEDEF;
}
div#forumblock td.catLeft{
  font-size:small;
  color: #7E828E;
  font-weight:bold;
  background-color:#EDEDEF;
}
div#forumblock .smalltext{
  font-size:x-small;
}
div#forumblock .maintext{
  font-size: small;
  color: #242424;
}
div#forumblock .graytext{
  color: #7E828E;
}
div#forumblock td.catLeft a{
  color: #7E828E;
  font-weight:bold;
}
div#forumblock .smalltext2{
  font-size:x-small;
  color: #7E828E;
}
div#forumblock .smalltext2 a{
  font-size:x-small;
  color: #242424;
}
span.postbody {
  display: block;
  margin-top: 1em;
}

/*
  Сокращенная версия
*/
p.shortVersion {
  height: 71px;
  margin: 1em 0;
  padding: 0 230px 0 20px;
  background: url(short_ve.jpg) left top no-repeat;
}
p.shortVersion span {
  position: relative;
  top: 38px;
  color: #690000;
  font-weight: bold;
}

/*
  Дата добавления статьи на сайт
*/
p.date {
  text-align: right;
}

/*
  Выноски песочного цвета
*/
.sandBox {
  width: 230px;
  background: url(sandRoun.gif) no-repeat left top #FBF7F0;
  font-size: 0.85em;
  padding: 0;
}
.fullSize {
  font-size: 1em;
}
.fullSize h1 {
  text-transform: none;
}
.sandBox * {
  margin-bottom: 0;
  padding-bottom: 0;
}
.sandBox .innerBox {
  padding: 10px;
  background: url(sandRoun.gif) no-repeat left bottom;
}
.sandBox h2 {
  color: #690000;
  font-size: 1.15em;
}

/*
  Выноски оранжевого цвета
*/
.orangeBox {
  width: 230px;
  background: url(orangeRo.gif) no-repeat left bottom #FFF;
  font-size: 0.85em;
}
.orangeBox div {
  padding: 0 10px;
}
.orangeBox strong {
  color: #690000;
}

/*
  Все выноски, расположенные слева, справа или по всей ширине
*/
.rightBox {
  display: inline-block;
  float: right;
  clear: right;
  margin-left: 20px;
  margin-bottom: 10px;
}
.leftBox {
  display: inline-block;
  float: left;
  clear: left;
  margin-right: 20px;
  margin-bottom: 10px;
}
.fullBox {
  clear: both;
  width: 605px !important;
  margin: 1em 0;
  background: url(sandRoun.gif) no-repeat left top #FBF7F0 !important;
}
.fullBox .innerBox {
  background: url(sandRoun.gif) no-repeat left bottom !important;
}
.fullBox .innerBox .pastIssues {
  clear: both;
}
.fullBox .innerBox .pastIssues div {
  float: left;
  width: 145px;
  padding-top: 20px;
}
.fullBox .innerBox .pastIssues div img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.fullBox .innerBox .pastIssues div p {
  margin-left: 30px;
  margin-right: 30px;
  font-weight: bold;
}
.fullBox .innerBox .pastIssues div p a {
  color: #7E828E;
}

.top10 .orangeBox {
  float: none;
  width: 605px;
  background: url(orangeRo.gif) no-repeat left bottom #FFF;
  padding-bottom: 6px;
}
.top10 .orangeBox div {
  padding-top: 12px;
  padding-left: 0;
  background: url(orangeRo.gif) no-repeat left top #FFF;
}
.top10 .orangeBox div a {
  font-size: 1.2em;
  line-height: 1.5;
  font-weight: normal;
}
.sandBox2{background:#FCF7F1;border:0px;	border-collapse:collapse}
.sandBox2 td{padding:0}
.sandBox2 .top td, .sandBox2 .bottom td{font-size:0;line-height:0;height:8px;visibility:none}
.sandBox2 .top .left{width:8px;background:url(corner10.gif)}
.sandBox2 .top .right{width:8px;background:url(corner20.gif)}
.sandBox2 .bottom .left{background:url(corner30.gif)}
.sandBox2 .bottom .right{background:url(corner40.gif)}
